Subject: Re: CCL:TM force fields

From: "Isaac B. Bersuker" <[email-masked]>
Date: Tue, 01 Aug 2000 09:30:23 -0700

Dear Matt:

The open (or quasi-open) d shell is the main reason of peculiar properties of  TM systems (TMS)
with regard to modeling:

(1) 3D delocalization and hence strong mutual influence of  the M-L bonds on each other (e.g.,
cis- and trans-effect),
(2) "back donation" and hence local excitation of the ligands (chemical activation by
coordination),
(3) degeneracy and pseudodegeneracy and hence the strong Jahn-Teller and pseudo JT effects.

All this together makes imposible to get reasonable parametrization of a force field (with
transferable parameters) that could be used in modeling similar to that of organic and/or
non-TMS, in general.

I am sorry that these important features of TMS remain unknown to people engaged in their
investigation.

With Regards
Isaac

Matt Challacombe wrote:

> Hi Isaac,
>
> Some how, I missed the begining of this thread, that is the main
> criticisms.  Seems to me you don't get transferability because of
> nearly degenerate states that are highly dependent on external fields.
> Is this most of it, or is there more?
>
> Cheers, Matt
>
> On Mon, 31 Jul 2000, you wrote:
> > The point is that just the transferability does not work in TM compounds.
> > There is no sense to continue the discussion until you reply specifically to the criticism
> > of the force field idea in application to TM systems given, e.g., in the references I
> > mentioned in my message:  "... see see in Internat J. Quant. Chem. 1997,63,1051, and in
> > Combined QM and MM Methods, Ed. J.Gao, M.A.Thompson, ACS Symposium Series 712, Washington
> > 1998, pp 99-91".
> >
> > Regards
> > I. B.
> >
> > Kasper Planeta Jensen wrote:
> >
> > > Dear Dr. Bersuker
> > >
> > > I reckon that transferability of parameters like bond distances,
> > > (coordination-)geometries etc.
> > > is not limited to the field of organic chemistry. Metal-ligand distances, force
> > > constants,
> > > torsion barriers etc. are similar in similar complexes. Hence, you can parameterize for
> > > inorganic
> > > compounds in the same way as for organic compounds. As long as transferability exists
> > > in chemistry, force fields are possible that are not ad hoc per definition since they
> > > generalize
> > > this transfereability in terms of parameters.
> > >
> > > Yours,
> > > Kasper
> > >
> > > "Isaac B. Bersuker" wrote:
> > >
> > > > Dear Dr. Norrby:
> > > >
> > > > Instead of getting iritated and offended, you better respond to the specific
> > > > criticism of the force field idea in application to TM systems. This is SCIENCE,
> > > > let me remind you, and the main condition of its progress is open discussion and
> > > > proof of statements. I proved my statements in the references I gave earlier (that
> > > > you deleted) and I would expect you to show that my proof is wrong. Just stating
> > > > that one made calculations with good results does not prove anything, with
> > > > arbitrary parameters (changed from one compound to another) everybody can get any a
> > > > priori desired results.
> > > >
> > > > And, please, don't reffer to "authorities". I respect them all and their point of
> > > > view, but the scientific truth is more important.
> > > >
> > > > Regards
> > > > Isaac
> > > >
> > > > Per-Ola Norrby wrote:
> > > >
> > > > > Isaac B. Bersuker wrote:
> > > > >
> > > > > >I repeat my firm conviction that, in general, there are
> > > > > >no force fields for transitiom metal systems (see my latest book ...
> > > > >
> > > > > (The rest of the message deleted).
> > > > >
> > > > >         I've seen this comment a couple of times now, and I'm getting
> > > > > irritated.  This is a very sweeping statement, and insulting to those
> > > > > who have produced good work in this area.  It is only true if you
> > > > > interprete it like "it is not possible to achieve infinite accuracy
> > > > > for all possible TM complexes", but stated like that it would be
> > > > > equally true of any method.  For specific classes of complexes, it is
> > > > > possible to get high accuracy with force field methods.  It's just a
> > > > > question of having a flexible enough force field and doing a careful
> > > > > parameterization.  Check out the book by Comba and Hambley,
> > > > > "Molecular Modeling of Inorganic Compounds", a new edition is comming
> > > > > out soon.  We also have a review in press in Coord.Chem.Rev. on how
> > > > > to do this parameterization (don't know when it's going to appear).
> > > > > For some classical reviews, see:
> > > > >
> > > > > C.R. Landis, D.M. Root, T. Cleveland, in: K.B. Lipkowitz and D.B.
> > > > > Boyd (Eds.), Reviews in Computational Chemistry, Vol. 6, VCH
> > > > > Publishers, Inc., New York, 1995, p. 73-148.
> > > > >
> > > > > M. Zimmer, Chem. Rev. 95 (1995) 2629.
> > > > >
> > > > > P. Comba, Comments Inorg. Chem. 16 (1994) 133.
> > > > >
> > > > > B.P. Hay, Coordination Chemistry Reviews 126 (1993) 177.
> > > > >
> > > > > (Yes, I know, I left several out, this is just a selection based on
> > > > > personal preference).
> > > > >
> > > > >         The general force fields are also advancing.  You can still
> > > > > get whooping errors, and should validate carefully, but I've actually
> > > > > been surprised several times by the results you can get without
> > > > > specific parameterization.  I'd like to point to UFF (not all
> > > > > implementations though :-), VALBOND (not a complete force field, but
> > > > > a very interesting addition to UFF), and the force fields in PCModel
> > > > > and Spartan.  There are others, but I don't have personal experience
> > > > > with them.
> > > > >
> > > > >         Per-Ola
> > > > > --
> > > > >
> > > > > ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> > > > >   *  Per-Ola Norrby, Associate Professor
> > > > >   *  The Royal Danish School of Pharmacy, Dept. of Med. Chem.
> > > > >   *  Universitetsparken 2, DK 2100 Copenhagen, Denmark
> > > > >   *  Tel.   +45-35306506, fax +45-35306040
> > > > >   *  Email: [email-masked] (preferred), [email-masked]
> > > > >   *  WWW:   http://compchem.dfh.dk/PeO/
> > > > >
> > > >
> > > > --
> > > > Isaac B. Bersuker
> > > > Institute for Theoretical Chemistry
> > > > Department of Chemistry & Biochemistry
> > > > The University of Texas at Austin
> > > > Austin, TX 78712, USA
> > > > Ph: (512) 471-4671
> > > > Fax: (512) 471-8696
> > > > Email: [email-masked]
> > > >
> > >
> >
> > --
> > Isaac B. Bersuker
> > Institute for Theoretical Chemistry
> > Department of Chemistry & Biochemistry
> > The University of Texas at Austin
> > Austin, TX 78712, USA
> > Ph: (512) 471-4671
> > Fax: (512) 471-8696
> > Email: [email-masked]
> >
> >
> >
> >
> > -= This is automatically added to each message by mailing script =-
> > [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> --
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> + Matt Challacombe, Ph.D.           http://www.t12.lanl.gov/~mchalla/ +
> + Los Alamos National Laboratory    email: [email-masked]       +
> + Theoretical Division              pager:   (505) 949-0096           +
> + Group T-12, Mail Stop B268        phone:   (505) 665-5905           +
> + Los Alamos, New Mexico  87545     fax:     (505) 665-3909           +
> +                                                                     +
> + "The secret to mountain biking is pretty simple. The slower you go  +
> +  the more likely it is you'll crash." -- Julie Furtado              +
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

--
Isaac B. Bersuker
Institute for Theoretical Chemistry
Department of Chemistry & Biochemistry
The University of Texas at Austin
Austin, TX 78712, USA
Ph: (512) 471-4671
Fax: (512) 471-8696
Email: [email-masked]